
/******************************************************** FONTE: TABLET ********************************************************/

/* Basis typografi for websitet */
body {
    font-size: 15px;
    line-height: 31px; 
}

h1 {
    font-size: 67px;
    line-height: 69px;
}

h2 {
    font-size: 35px;
    line-height: 55px;
}

h3 {
    font-size: 43px;
    line-height: 63px;
}

h4 {
    font-size: 31px;
    line-height: 51px;
}

h5 {
    font-size: 18px;
    line-height: 28px;
}

h6 {
    font-size: 16px;
    line-height: 26px;
}

/******************************************************** MAIN CONTAINER: TABLET ********************************************************/

/* Rød prik der er tilføjet cursor */
.cursor-dot {
    width: 0px !important;
    height: 0px !important;
}

/* Container, der styrer hvor bred header, body og footer er (alt er i container tag) */
.container {
    max-width: 820px;
    margin: 0 auto;
    padding: 0 30px;
}

/* System for ens padding i toppen og bunden af alle minde sider */
.main-content {
    padding-top: 185px;
    padding-bottom: 120px;
}

/* System for padding i toppen af forsiden */
.main-page-content-1 {
    padding-top: 185px;
    padding-bottom: 0px;
}

/* System for padding i toppen af forsiden */
.main-page-content-2 {
    padding-top: 0px;
    padding-bottom: 120px;
}

/* System for padding i toppen og bunden af undersider til industrier */
.main-page-content-3 {
    padding-top: 0px;
    padding-bottom: 0px;
}

/******************************************************** HEADER: TABLET ********************************************************/

  /* Header logo */
  .header-logo {
    font-size: 33px;
    line-height: 33px;
  }
  
  /* Burger icon cirkel */
  .burger-menu-wrapper {
    width: 53px;
    height: 53px;
    padding: 17px;
  }
  
  /* Menuens marginer */
  .mobile-menu .mobile-nav {
    margin-top: 190px;
    margin-bottom: 70px;
  }
  
  /* Mobilmenuens navigationspunkter */
  .mobile-menu .mobile-nav ul {
    margin-top: 0px;
  }
  
  .mobile-menu .mobile-nav ul li {
    margin-bottom: 30px;
  }
  
  /* Menupunkter */
  .mobile-menu .mobile-nav ul li a {
    font-size: 27px;
    line-height: 27px;
  }
  
/******************************************************** FASTE MARGINER: TABLET ********************************************************/

/* System for marginer på tværs af sitet til fonte (indsæt som class) */
.hero {
    margin-bottom: 160px;
}

.hero-forside {
    margin-bottom: 30px;
    margin-left: -5px;
}

.margin-large {
    margin-bottom: 40px;
}

.margin-medium {
    margin-bottom: 50px;
}

.margin-small {
    margin-bottom: 10px;
}

/******************************************************** INDEX: TABLET ********************************************************/

/* Højre link */
.hoejre-link {
    right: 30px;         
    bottom: 65px;      
}
    
/* Højre link: Undertitel styling */
.hoejre-subtitle {
    font-size: 15px;
}
  
/* Højre link: Hovedtitel styling */
.hoejre-title {
    font-size: 21px;
}

/* Spacing som overgang til footer */
.spacer {
    height: 100px;
}

/******************************************************** KUNDER: TABLET ********************************************************/

/* Styling af client-item */
.client-item {
    font-size: 19px;
    line-height: 19px;
    padding-top: 30px;
    padding-bottom: 25px;
    margin: 0 50px!important;

}

/* Fjern venstre margin fra første kolonne */
.client-item:nth-child(3n+1) {
    margin-left: 0 !important;
}

/* Fjern højre margin fra tredje kolonne */
.client-item:nth-child(3n) {
    margin-right: 0 !important;
}

/* Bevar den horisontale margin mellem kolonnerne */
.client-item {
    margin: 0 50px 0 0 !important;
}

/******************************************************** YDELSER: TABLET ********************************************************/

/* Salg tekst der ligger under slider overskrift */
.stats-container {
    margin-top: -90px;
    margin-bottom: 90px;
    margin-right: 50px;
}

.stats-box {
    gap: 70px;
}

.stat {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.stat h2 {
    font-size: 27px;
    line-height: 39px;
    margin: 0;
}

.stat p {
    font-size: 15px;
    line-height: 31px;
}

.description {
    max-width: 340px;
}

.description p {
    font-size: 15px;
    line-height: 31px;
}

/* Arch billede højde */
.arch-container img {
    height: 615px;
}

/* Salg tekst sektion */
.ydelser-section {
    padding-top: 105px;
    padding-bottom: 81px;
}

.ydelser-left-column {
    flex: 1;
    max-width: 30%;
}

.ydelser-right-column {
    flex: 2;
    max-width: 65%;
}

.ydelser-left-column h3 {
    font-size: 33px;
    line-height: 43px; 
    padding-top: 5px;
}

.ydelser-right-column p {
    font-size: 15px;
    line-height: 31px;
    padding-bottom: 25px;
    padding-right: 100px;
}

/* 3 billeder i bund afstand */
.photo-gallery { 
    margin-bottom: -50px !important; 
}

/******************************************************** OM OS: TABLET ********************************************************/

/* Container for alle medarbejdere */
.booking-gallery {
    gap: 0px;
    margin-bottom: -50px !important;
}

/* Hver enkelt "frame" omkring et billede + tekst */
.booking-frame {
    margin-bottom: 35px;
}

/* Fjerner margin bund på det sidste element så footer afstand passer */
.booking-frame:nth-last-child(-n+1) {
    margin-bottom: 0px;
}

/* Teksten under billedet, venstrestillet med 60px luft */
.booking-text {
    margin-top: 23px;
}

/* Specifikt for overskrifter i .booking-text */
.booking-frame .booking-text h3 {
    font-size: 21px;
    line-height: 29px;
}

/* Specifikt for paragraf-tekst i .booking-text */
.booking-frame .booking-text p {
    font-size: 15px;
}

/******************************************************** PARTNERE: TABLET ********************************************************/

/* Fælles cell styling */
.header-cell, .grid-cell {
    font-size: 15px;
}
  
/* Specifik celle-styling */
.event-title {
    font-size: 21px;
}
  
.event-description {
    font-size: 15px;
}
  
.date {
    font-size: 15px;
}
  
.time {
    font-size: 15px;
}
  
.arrow-col {
    font-size: 21px;
}
  
/* Responsiv design for mobil */
@media (max-width: 767px) {

.grid-row .status-col {
    font-size: 15px;
    line-height: 15px;
}
    
.date, .time {
    font-size: 15px;
}
    
.event-title {
    font-size: 21px;
}
    
.event-description {
    font-size: 15px;
}
}

/******************************************************** FOOTER: TABLET ********************************************************/

/* Footer */
footer {
    padding-bottom: 50px;
}

.footer-heading {
    font-size: 49px;
    line-height: 59px; 
    margin-bottom: 100px;
}

/* Ændre line-height for links i footer */
.footer-column ul li {
    font-size: 15px;
    line-height: 31px;
}

/* Footer Bottom Grundlæggende Indstillinger */
.footer-bottom-left {
    font-size: 15px;
    padding-top: 31px;
}

.footer-bottom-right {
    gap: 40px;
}

.footer-bottom-right a {
    font-size: 15px;
    padding-top: 31px;
}